Requirements:
- Immersive Sounds - Compendium.esp
- ccbgssse003-zombies.esl
Weapons:
- Form: ccbgssse003-zombies.esl|00087B
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: ccbgssse003-zombies.esl|00087C
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31